- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntMenu Struct Reference

## Data Fields
GntTree | parent
GntMenuType | type
GList * | list
int | selected
GntMenu * | submenu
GntMenu * | parentmenu

## Detailed Description

Definition at line 62 of file gntmenu.h.

The documentation for this struct was generated from the following file:

- gntmenu.h